RubyGems Navigation menu

sassator 0.2.0

Automatic SASS compilator for non-ruby projects.

Gemfile
          gem 'sassator', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install sassator
  
  
  
  
  
  
  

Total downloads 3,858

For this version 1,253

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - December 4, 2010 (6.5 KB)
  2. 0.1.1 - January 18, 2010 (6.5 KB)
  3. 0.1.0 - January 18, 2010 (6.5 KB)

Runtime Dependencies:

Development Dependencies: